Subject: Re: [Qirg] Feedback request: new QIRG charter

From: Wojciech Kozlowski <[email-masked]>
Date: Fri, 1 May 2020 13:12:56 +0000

Hmm. Good point.

I guess we either write The Quantum Internet (capitalised) or A quantum internet (not capitalised). I usually write the latter, because it doesn't exist yet, but if we're capitalising it then we definitely should use former. Anybody else has an opinion on which one to use? Otherwise, I'd go with the former "The Quantum Internet".

Thanks,
Wojtek

On Tue, 2020-04-28 at 19:42 +0200, Marcello Caleffi wrote:
Hi Wojtek,
a stylistic comment from the first couple of lines: should we prefer "the Quantum Internet” over “a Quantum Internet”, given that the “Internet” word is capitalized?

https://en.wikipedia.org/wiki/Capitalization_of_Internet#The_Internet_versus_generic_internets<https://urldefense.proofpoint.com/v2/url?u=https-3A__en.wikipedia.org_wiki_Capitalization-5Fof-5FInternet-23The-5FInternet-5Fversus-5Fgeneric-5Finternets&d=DwMFaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=eqmDi1qYMaiCqC9C1odriscw1h_H3B3KLE-2yv6eqaE&s=fWyYdC_7tc4CoVTxEMp1Q2eLQU-wNJbROSN0DecbO2A&e=>

I usually write “the Quantum Internet” in my articles, given that my vision is about a unique global interconnected quantum network (the Quantum Internet) that augments/exploits the current unique ip-based global interconnected network (the Internet).
But I wonder whether my stylistic choice make sense.

What do you think?

Marcello

Il giorno 28 apr 2020, alle ore 14:34, Wojciech Kozlowski <[email-masked]<mailto:[email-masked]>> ha scritto:

Dear QIRG,

As a full RG in the IRTF now we would like to refresh the group's charter. Rod
and I have created an updated version (attached, together with diff).  For
reference, the current charter is here: https://irtf.org/qirg<https://urldefense.proofpoint.com/v2/url?u=https-3A__irtf.org_qirg&d=DwMFaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=eqmDi1qYMaiCqC9C1odriscw1h_H3B3KLE-2yv6eqaE&s=r2FC53a-OLehi1AavZGDDx3oiSC3efgv1neMJrNSLpg&e=>.

If anybody has any comments about the update, could you please share them on
this mailing list before the end of this week.

Regards,
Wojtek
<charter.txt><charter.diff>_______________________________________________
Qirg mailing list
[email-masked]<mailto:[email-masked]>
https://www.irtf.org/mailman/listinfo/qirg<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.irtf.org_mailman_listinfo_qirg&d=DwQFaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=eqmDi1qYMaiCqC9C1odriscw1h_H3B3KLE-2yv6eqaE&s=zeatNnftyzL86j4jtV5ZY9Ow1vSgATD3_pBZp_j99pw&e=>